# -------------------------------------------------------------------
# P L U G I N  P R O P E R I E S
# -------------------------------------------------------------------
# JXR Plugin.
# -------------------------------------------------------------------

maven.jxr.destdir = ${pom.getPluginContext('maven-xdoc-plugin').getVariable('maven.docs.dest')}/xref
maven.jxr.destdir.test = ${pom.getPluginContext('maven-xdoc-plugin').getVariable('maven.docs.dest')}/xref-test

maven.jxr.stylesheet = ${plugin.resources}/stylesheet.css
maven.jxr.templateDir = ${plugin.resources}/templates
